#!/bin/bash
echo "------------安装开始------------"
mkdir -p /opt/lceda
unzip -d /opt/lceda lceda-linux-x64.zip
cd /opt/lceda
# chown root chrome-sandbox
# chmod 4755 chrome-sandbox
chmod +x lceda
path=`pwd`
sed -i "s!/lceda-linux-x64!$path!g" $path/LCEDA.dkt
chmod +x $path/LCEDA.dkt
cp $path/LCEDA.dkt /usr/share/applications/LCEDA.desktop

echo "------------安装成功，请在启动器打开------------"

